#page-column-right
{
/*z-index: 98!important*/
}

#page-column-left
{
overflow: visible
}

/* ------------------------- PROMO BOX -------------------------- */
#page-description .page-section
{
	display: block;
	position: absolute;
	height: 192px;
	width: 571px;
	z-index: 1;
	padding: 10px 10px 10px 10px;
	background: url(/Client.Images/bg-page-description.gif) bottom left repeat-x;
}

#page-description .page-section .page-section-image
{
	display: block;
	width: 240px;
	height: 192px;
	margin-right: 15px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #d0d0d0;
	float: left; 
}

#page-description .page-section .page-section-image .page-section-image-corners
{
	background:transparent url(/Client.Images/bg-page-description-corners.gif) no-repeat left top;
	display:block;
	height:192px;
	width:240px;
}

#page-description .page-section .page-section-text
{
	padding-top: 4px;
}

#page-description .page-section .page-section-text h1
{
	font-size: 180%;
	margin: 0;
	padding-top: 0px;
}

#page-description .page-section .page-section-text small
{
	background: #2e4c6c none repeat scroll 0 0;
	color:#ffffff;
	font-weight:bold;
	padding:2px 6px;
	text-transform:uppercase;
}

#page-description .page-section .page-section-text small a
{
	color:#ffffff;
	text-decoration: none;
}

/* ------------------------- PROMO BOX END -------------------------- */



/* --------------------------- ARTICLE LISTS ---------------------------- */
.arlist-row
{
	padding: 0 0px;
}

.arlist-row-boxed
{
	padding: 0 0;
}
.arlist-row-boxed h2
{
	margin-top: 0px;
	margin-bottom: 0px;
}
.arlist-row-boxed .arlist-data p
{
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
}
/* --------------------------- ARTICLE LIST END ---------------------------- */



/* --------------------------- ARTICLE ---------------------------- */
.arlist-data 
{
	color: #4c4c4c;
}

.arlist-data .arlist-data-header,
.arlist-data .arlist-data-info,
.arlist-data .arlist-data-text
{
	padding: 0 10px;
	line-height: 1.5em;
}

.arlist-data .arlist-data-info
{
	padding: 4px 10px;
	display: block;
	background: #f4f4f4;
	border: 1px solid #e4e4e4;
	color: #2e4c6c;
	font-size: 85%;
}

.arlist-data .arlist-data-info a
{
	color: #2e4c6c;
}

.arlist-data .arlist-data-info  .arlist-data-info-author
{
	float: right;
	position: relative;
}

.arlist-data .arlist-data-info  .arlist-data-info-author a
{
	/*color: #f59f10*/;
}

.arlist-data .arlist-data-info a img
{
	border: 0px solid;
	vertical-align: middle;
}

.arlist-data .arlist-data-text h1,
.arlist-data .arlist-data-text h2,
.arlist-data .arlist-data-text h3
{
	display: block;
	/*clear: both;*/
	color: #2e4c6c;
	text-align: left;
}

.article-data .article-data-text h4
{
	font-size:1m;
	line-height:1.5;
	padding-bottom:1em;
	font-weight: bold;
	color: #000;
}

.arlist-data .arlist-data-text h6
{
	text-align: center;
}


.arlist-data .arlist-data-text a img,
.arlist-data .arlist-data-text img.preview
{
	border: 1px solid #CCCCCC;
}

.arlist-data-forum
{
	border-collapse: collapse;
	width: 100%;
}

.arlist-data-forum tr td
{
	border-bottom: 1px solid #e4e4e4;
	verticlal-align: top;
	padding: 3px 0;
}

.arlist-data .box
{
	margin: 0 10px;
}

.arlist-data .advert-label
{
	margin: 0 10px;
}

.arlist-data-text-box table tr td
{
	padding: 2px 8px;
}

.author-photo
{
	display:block;
	position:absolute;
	right:0px;
	top:-65px;
}

#main-article .arlist-data-header h1
{
	line-height:120%;
	margin-right:45px;
}

#main-article .arlist-data-text a
{
	font-weight: bold;
}
/* --------------------------- ARTICLE END ---------------------------- */


/* --------------------------- CATALOG BOX ---------------------------- */
.box-data-gallery
{
	display: block;
	width: 87px;
	float: left;
	text-align: center;
	margin-bottom: 8px;
	margin-right: 6px;
}

.box-data-gallery a img
{
	border: 1px solid #e4e4e4;
}

.catalog-basket-thumb
{
	display:block;
	float:left;
	margin: 0px 4px;
	overflow:hidden;
	text-align:center;
	width:70px;
	font-size: 90%;
	height: 130px;
}

.catalog-basket-thumb .catalog-basket-thumb-clip
{
	background:#f4f4f4;
	border:1px solid #cecece;
	display:block;
	padding:5px;
	width:58px;
	height: 100px;
	overflow:hidden;
}

.catalog-basket-thumb .catalog-basket-thumb-clip .catalog-basket-thumb-image
{
	margin-bottom: 4px;
}

.catalog-basket-thumb .catalog-basket-thumb-clip .catalog-basket-thumb-image a img
{
	border:1px solid #2e4c6c;
}

.catalog-basket-thumb .catalog-basket-thumb-clip .catalog-basket-thumb-text a
{
	text-decoration: none;
	color: #2e4c6c;
}

.catalog-results,
.catalog-result-viewer
{
	border-collapse: collapse;
	margin: 0;
	width: 100%;
	border: 0px solid;
}

.catalog-results tr th,
.catalog-results tr td
{
	vertical-align: middle;
	padding: 2px 8px;
	margin: 0;
}

.catalog-results tr th
{
	background: #F1A934 /*url(/Client.Images/bg-button.gif) repeat-x*/;
	border: #b3740d solid 1px;
	color: #ffffff;
	font-size: 90%;
	padding: 4px 8px;
}

.catalog-results tr th a
{
	color: #ffffff;
	text-decoration: none;
}

.catalog-results tr th a:hover
{
	color: #000000;
	/*text-decoration: none!important;*/
}

.catalog-results tr td
{
	border: 0px solid;
	border-bottom: solid 1px #9F9F9F;
}
.catalog-results tr td table tr td
{
	border-bottom: solid 0px;
}

.catalog-results tr td.catalog-compare-mover
{
	vertical-align: middle;
	text-align: center;
}

.catalog-results tr td.catalog-compare-mover img
{
	cursor: pointer;
}

.catalog-results tr th select
{
	width: 130px;
	font-size: 90%;
}

tr.row-even td,
tr.row-even th
{
	background: #f8f8f8;
}

tr.row-even-spec td,
tr.row-even-spec th
{
	background: #c6c6c6;
}

tr.row-odd td,
tr.row-odd th
{
	background: #f1f1f1;
}

tr.row-odd:hover td,
tr.row-even:hover td,
tr.row-even-spec:hover td,
tr.row-odd:hover th,
tr.row-even:hover th,
tr.row-even-spec:hover th
{
	background: #eaeaea;
}

tr.no-hover:hover td,
tr.no-hover:hover th
{
	background: #f1f1f1;
}

.catalog-result-viewer tr td
{
	vertical-align: middle;
	padding: 0;
	margin: 0;
	text-align: center;
}

.catalog-result-viewer tr td a img
{
	border:1px solid #b3740d;
	margin-right: 5px;
}

.catalog-result-viewer tr td small
{
	margin-top: 8px;
}

.catalog-detail-thumb
{
	background:#f4f4f4;
	border:1px solid #cecece;
	padding:5px;
	margin:4px;
	display: block;
	float: left;
	height: 62px;
	cursor: pointer;
}

.row-descriptor
{
	display: block; 
	float: left;
	width: 13px;
	height: 20px;
	overflow: hidden;
	background: url(/Client.Images/Icons/icon-oo.gif) center center no-repeat;
	cursor: help;
	opacity: 0.5;
	filter: alpha(opacity=50)
}

.row-descriptor:hover
{
	opacity: 1;
	filter: alpha(opacity=100)
}

.row-descriptor-field-info
{
	display: block;
	position: absolute;
	width: 250px;
	z-index: 600;
	padding: 10px;
	margin: 3px 40px;
	background: #F1A934;
	border: solid 1px #B3740D;
	top: 0px;
	left: 0px;
	color: #ffffff;
}

.search-catalog-control table tr th,
.search-catalog-control table tr td
{
	vertical-align: top;
}

.search-catalog-control table tr th
{
	width: 250px;
}

.search-catalog-control-shorter table tr th
{
	width: 200px;
}

.search-catalog-control table tr td.search-catalog-control-dropdown select
{
	width: 300px;
}

.search-catalog-control table tr td.search-catalog-control-textbox input,
.search-catalog-control table tr td.search-catalog-control-textbox textarea
{
	width: 294px;
}


.search-catalog-control-shorter table tr td.search-catalog-control-dropdown select
{
	width: 340px;
	margin-left: 6px;
}

.search-catalog-control-shorter table tr td.search-catalog-control-textbox input,
.search-catalog-control-shorter table tr td.search-catalog-control-textbox textarea
{
	width: 334px;
	margin-left: 6px;
}

.search-catalog-control table tr td ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}
.request-control table tr th
{
	width: 150px;
}

.request-control table tr td.search-catalog-control-dropdown select
{
	width: 400px;
}

.request-control table tr td.search-catalog-control-textbox input,
.request-control table tr td.search-catalog-control-textbox textarea
{
	width: 394px;
}

.icon-sort
{
	display: block;
	margin: 1px;
	width: 14px;
	height: 15px;
	float: right;
}

.icon-sort-asc,
.icon-sort-asc-disabled:hover
{
	background: transparent url(/Client.Images/Icons/icon-sort-asc.png) center center no-repeat;
}

.icon-sort-asc-disabled
{
	background: transparent url(/Client.Images/Icons/icon-sort-asc-disabled.png) center center no-repeat;
}

.icon-sort-desc,
.icon-sort-desc-disabled:hover
{
	background: transparent url(/Client.Images/Icons/icon-sort-desc.png) center center no-repeat;
}

.icon-sort-desc-disabled
{
	background: transparent url(/Client.Images/Icons/icon-sort-desc-disabled.png) center center no-repeat;
}

#catalog-image-catalog a img
{
	border: 0px solid;
	margin-bottom: 10px;
	margin-right: 10px;	
}

#catalog-image-catalog-title br
{
	display: none;
}
/* --------------------------- CATALOG BOX END ---------------------------- */


/* --------------------------- FORUM ---------------------------- */
.new-forum-item{
	display: block;
	position: absolute;
	top: 0px;
	right: -12px;
	width: 17px;
	height: 9px;
	background: url(/Client.Images/Society/Forum/next-item.png) no-repeat center right;
}

.arlist-data-forum-row
{
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.arlist-data-forum-row-readed
{
	/*opacity: .65;
	filter: alpha(opacity=65);*/
	color: #777777;
}

.arlist-data-forum-row-readed:hover
{
	/*opacity: 1;
	filter: alpha(opacity=100);*/
	color: #000000;
}

.arlist-data-forum-collapse-header
{
	padding: 3px 3px 3px 20px;
	background: #f1f1f1 url(/Client.Images/Icons/icon-expand.gif) no-repeat 4px 5px;
	cursor: pointer;
	border: 1px solid #e4e4e4;
	margin-bottom: 10px;
	opacity: .40;
	filter: alpha(opacity=40);
}

.arlist-data-forum-collapse-header-expanded
{
	background: #f1f1f1 url(/Client.Images/Icons/icon-collapse.gif) no-repeat 4px 5px;
	margin-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.arlist-data-forum-collapse-data
{
	display: none;
}

.icon-info
{
	display: block;
	float: right;
	width: 14px;
	height: 15px;
	background: url(/Client.Images/Icons/icon-info.gif) no-repeat center center;
	cursor: help;
	padding-top: 3px;
}

.arlist-data-forum-row .header,
.arlist-data-forum-row .text
{
	padding:  3px 6px;	
}

.arlist-data-forum-row .oldone
{
	color: #666666;
}

.arlist-data-forum-row .text div small
{
	display: block;
	line-height: 150%;
	margin-top: 10px;	
	color: #9c9c9c;
}

.arlist-data-forum-row .text .arforum-avatar{
	float: left;
	margin-right: 3px;
	margin-top: 2px;
}

.arlist-data-forum-row .text div small {
	display: block;
	border-top: 1px solid #d7d7d7;
	margin-top: 5px;
	padding-top: 3px;
	color: #999999;
}



.arforum-security {
	display: block;
	background: #3F3F3F;
	position: fixed;
	opacity: .98;
	filter: alpha(opacity=98);
	top: 0px;
	left: 0px;
	z-index: 1998;
	overflow:  hidden;
	width: 100%;	
	height: 100%;	
}

.arforum-security div {
	background: #ffffff;
	display: block;
	position: fixed;
	width: 26%;
	padding: 10px 10px 10px 10px;
	margin-left: 37%;
	margin-right: 37%;
	text-align: left;
	color: #000000;
	border: 3px solid #F59F10;
	opacity: 1;
	filter: alpha(opacity=100);
	top: 35%;
}


/* --------------------------- FORUM END ---------------------------- */


/* --------------------------- VIDEOS ---------------------------- */
.video-list
{
	display: block;
	width: 179px;
	height: 217px;
	padding: 5px 5px 5px 5px;
	background: #f4f4f4;
	float: left;
	border: 1px solid #cecece;
}

.video-list-separator
{
	display: block;
	width: 11px;
	height: 217px;
	float: left;
}

.video-list .video-list-img
{
	height: 105px;
	text-align: center;
}

.video-list .video-list-img img
{
	border: 1px solid #f59f10;
}

.video-list .video-list-data
{
	font-size: 90%;
	text-align: center;
}

.video-list .video-list-data h2
{
	font-size: 120%;
}
/* --------------------------- VIDEOS END ---------------------------- */


.review-detail
{

}

.review-detail .review-detail-image
{
	float:left;
	width:120px;
}

.review-detail .review-detail-data div img
{
	float:right;
}

.review-detail .review-detail-data
{
	float:left;
	width:400px;
}
.review-detail .review-detail-data div
{
	width:260px;
}


.input-mm-long input
{
	width: 490px;
}

.input-mm-third input
{
	width: 200px;
}

.input-mm-long-box input
{
	width: 464px;
}

.input-mm-full-box input
{
	width: 542px;
}

textarea.input-mm-full,
.input-mm-full input
{
	width: 570px;
}

textarea.input-mm-full
{
	height: 150px;
}

.smileys a img
{
	border: 0px solid!important;
}

.catpane
{
	display: none;
}

.catpane .trhead
{
	font-weight: bold;
	font-size: 120%;
	display: block;
	clear: both;
	color: #2e4c6c;
	margin: 0.7em 0;
}

textarea#Editor
{
	font-size: 1em;
	font-family: Tahoma, Arial;
}

.article-forum-add
{
	font-size: 1em;
	font-family: Tahoma, Arial;
	width: 570px;
}



/* ******************** INQUIRY ******************** */
.inquiry-box
{
	width: 180px;
	margin: .5em .5em .5em 0;
	text-align: left;
	font-size: 80%;
	clear: both;
}

.inquiry-box .box-header
{
	background: #e99100;
}

.inquiry-box .box-header h3
{
	background: transparent;
}

.inquiry-answer
{
	line-height: 110%;
	clear: both;
}

.inquiry-state
{
	display: block;
	position: relative;
	clear: both;
	margin: 6px 0px;
}

.inquiry-state-strip
{
	margin-top: 6px;
	display: block;
	position: relative;
	width: 100px;
	height: 9px;
	overflow: hidden;
}

.inquiry-state-count
{
	display: block;
	position: relative;
	width: 50px;
	float: right;
	text-align: right;
	top: -6px;
}

.inquiry-state-strip span
{
	display: block;
	height: 9px;
	overflow: hidden;
	background: #e99100;
}

/* ****************** SOCIETY LINKS ******************** */
#article-society
{
	display: block;
	clear: both;
}

#article-society-links
{
	float: left;
	font-weight: bold;
	border-left: 2px solid #e7e7e7; 
	padding-left: 10px;
	line-height: 28px;
	font-size: 80%;
}

#article-society-links a
{
	text-decoration: none;
	color: #000000;
}

#article-society-links a:hover
{
	text-decoration: none!important;
}

#article-society-links a img
{
	border: 0px solid!important;
	vertical-align: middle;
	margin-left: 8px;
	border-bottom: 3px solid #ffffff!important;
}


#libilose-mini
{
	float: left;
	margin-right: 10px;
}

/* ****************** SOCIETY EMAIL LINKS ******************** */
.ArticleByMail
{
	display:none;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	margin: auto;
	font-size: 90%;
}

#ArticleByMail
{
	top: 0px;
	position: absolute;
	padding: 10px;
	width: 330px;
	margin: auto;
	border: 4px solid #797979;
	background: #ededed;
	display:block;
	height: 400px;
	z-index: 999;
}

#ArticleByMail input,
#ArticleByMail textarea
{
	width: 320px;
	border: solid 2px #797979;
	font-family: Arial;
	font-size: 12px;
}


#ArticleByMail h2
{
	color: #000000;
}

#ArticleByMail .button-row a
{
	color: #000000;
}


#ArticleByMail .button-row
{
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}

.CaptchaLoader
{
	background: #ffffff url(http://www.zive.cz/Client.Images/loading.gif) center center no-repeat;
}

/* ****************** SOCIETY FORUM  ******************** */
.forum-social-avatar
{
	display: block;
	width: 50px;
	height: 40px;
	float: left;
	background: url("/Client.Images/Society/Forum/avatar.gif") center left no-repeat;
	z-index: 100;
	position: relative;
}

.forum-social-avatar a
{
	display: block;
	width: 50px;
	height: 40px;
	z-index: 200;
	position: relative;
}

.forum-social-avatar img
{
	margin: 1px 0 0 1px;
}

.forum-social-identification
{
	color: #000000;
}

.forum-social-identification strong
{
	font-size: 120%;
}


.forum-social-user
{
	padding-right: 10px;
	background: url("/Client.Images/Society/Forum/user-link.gif") 100% 1px no-repeat;
}


.forum-social-user img
{
	margin-left: 6px;
	vertical-align: middle;
	border: 0px solid;
}

.forum-social-profile a,
.forum-social-identification a
{
	color: #000000;
}

.forum-social-identification a
{
	text-decoration: none;
}

.forum-social-icons,
.forum-social-info-desc,
.forum-social-profile
{
	float: right;
}

.forum-social-icons img
{
	margin-left: 3px;
	margin-right: 3px;
	border: 0px solid!important;
	width: 14px;
}

.forum-social-info
{
	line-height: auto;
	margin: auto;
	padding: auto;
}

.forum-social-agree-vote
{
	color: #a4a4a4;
	text-decoration: underline;
}

.forum-social-agree-vote-disabled,
.forum-social-agree-vote-disabled:hover
{
	color: #c4c4c4;
	text-decoration: none!important;
}

.forum-social-disagree
{
	color: #666666;
}

.forum-social-agree,
#twitter a
{
	color: #f59f10;
}

.arlist-data.discussion-info h2
{
	padding: 0 0 0 16px!important;
	margin: 0 0 .5em 0!important;
	background: url(/Client.Images/favicon.png) no-repeat 0px 3px;
	font-size: 110%;
}

.arlist-data.discussion-info p
{
	margin-left: 0px!important;
}

.arlist-data.discussion-info p a
{
	/*color: #f59f10!important;*/
	text-decoration: underline!important;
}

.discussion-info .forum-social-avatar
{
	display: block;
	width: 117px;
	height: 107px;
	float: left;
	background: url("/Client.Images/Society/Forum/avatar-big.gif") center left no-repeat;
	z-index: 100;
	position: relative;
	margin-left: 9px;
}

.forum-social-avatar a
{
	display: block;
	width: 117px;
	height: 107px;
	z-index: 200;
	position: relative;
}

.discussion-info .forum-social-user
{
	padding-right: 10px;
	background: none;
	font-size: 225%;
}

.discussion-info .forum-social-icons
{
	float: none;
	margin-top: 10px;
}

.discussion-info .forum-social-icons img
{
	margin-left: 0px;
	margin-right: 10px;
	width: 27px;
}
.forum-social-discussion-count
{
	margin-top: 10px;
	font-weight: bold;
}

#forumItems h2.smaller a:visited {
	/*color: #404040!important;*/
}

#twitter h2 a:visited {
	/*color: #cc0000!important;*/
}

#forumItems,
#twitter
{
	padding: 0 13px;
}

.box .box-data a > img {
	border-color: #d7d7d7!important;
}



/************************ TEXT ADDONS ******************************/
.vykrik
{
	display: block;
	position: relative;
	clear: both;
	margin-bottom:1.2em;
}

.vykrik .vykrik-head
{
	display: block;
	position: relative;
	height: 15px;
	overflow: hidden;
	padding-left: 51px;
	background: url(/Client.Images/TextAddOns/vykrik-head.png) no-repeat top left;
	line-height: 15px;
}
.vykrik .vykrik-foot
{
	display: block;
	position: relative;
	height: 15px;
	overflow: hidden;
	padding-left: 51px;
	background: url(/Client.Images/TextAddOns/vykrik-foot.png) no-repeat top left;
}
.vykrik .vykrik-data
{
	display: block;
	position: relative;
	padding-left: 51px;
	background: url(/Client.Images/TextAddOns/vykrik-data.png) repeat-y top left;
	font-family: Times New Roman;
	font-size: 23px!important;
	line-height: 26px!important;
	color: #f59d0b;
	line-height: 1.1em;
}
.vykrik .vykrik-data p
{
	margin: 0;
	padding: 0.9em 0;
}


.infobox
{
	display: block;
	padding: 1em;
	background: #f4f4f4;
	border-left: 5px solid #f59d0b;
	color: #000000;
	text-align: left;
	height: auto!important;
}

.infobox .infobox-data h3
{
	color: #000000;
	margin-top: 0;
	padding-top: 0;
}

.infobox.infobox-0
{
	float: left;
	margin-right: 10px;
}
.infobox.infobox-1
{
	float: right;
	margin-left: 10px;
}

div.tip
{
	display: block;
	position: relative;
	clear: both;
}

div.tip .tip-data
{
	display: block;
	position: relative;
	padding-left: 28px;
}
div.tip.tip-0 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-pozor.png) no-repeat 0px 5px;
	text-indent: 40px;
}
div.tip.tip-1 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-doporucujeme.png) no-repeat 0px 5px;
	text-indent: 85px;
}

div.tip.tip-2 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-neprehlednete.png) no-repeat 0px 5px;
	text-indent: 85px;
}

div.tip.tip-3 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-tip.png) no-repeat 0px 5px;
	text-indent: 26px;
}


.article-linktoanother
{
	margin-left: 28px;
}

.article-linktoanother .arlist-data
{
	width: 428px;
}

.article-linktoanother h2 a,
.article-linktoanother h2 a:visited,
.article-linktoanother h2.smaller a,
.article-linktoanother h2.smaller a:visited
{
	color: #2E4C6C!important;
	text-decoration: none!important;
}

.article-linktoanother h2 a:hover,
.article-linktoanother h2.smaller a:hover
{
	color: #f59d0b!important;
	text-decoration: underline!important;
}



.article-linktoanother h2.smaller
{
	line-height: 1.2em;
}

.adsense-container {
	float:right;
	margin-bottom:13px;
	margin-left:13px;
	text-align:center;
}

.adsense-data,
.adsense-header
{
	text-align: left!important; 
}

.adsense-data strong
{
	font-size: 110%;
}

.adsense-url
{
	color: #7993b2;
}

.adsense-header
{
	font-size: 85%;
}

.YOUTUBE_VIDEO_CLIP
{
}

.YouTubeVideo-Clip
{
	margin-top: 10px;
	padding: 8px;
	background: #e8e8e8;
}
.YOUTUBE_RESIZER
{
	text-align: right;
	font-size: 80%;
	margin-right: 8px;
	display: none;
	height: 18px;
	margin-top: 2px;
	width: 573px;
}

.YOUTUBE_RESIZER a
{
	display: block;
	height: 18px;
	float: right;
	line-height: 18px;
	padding-right: 22px;
	text-decoration: none;
	background-position: top right;
	background-repeat: no-repeat;
	background-color: transparent;
}

.YOUTUBE_RESIZER a:hover
{
	text-decoration: none!important;
}

.YOUTUBE_HD_OFF
{
	background-image: url(/Client.Images/YouTube/resize-hd.gif);
}

.YOUTUBE_HD_ON
{
	background-image: url(/Client.Images/YouTube/resize-normal.gif);
}


/* ------------------- SOCIAL PLUGINS ------------------ */
#social-plugins
{
	display: block; 
	position:absolute;
	top:0px;
	left: -80px;
	width: 73px;
	height: auto;
	z-index: 9999;
	background: transparent;
	border: 0px solid;
}

#social-plugins .box-data
{
	padding: 0 7px;
	background: #FFFFFF;
}

#social-plugins .box-top,
#social-plugins .box-bottom
{
	height: 7px;
}

#social-plugins .box-top {
	background: transparent url("/Client.Images/Society/society-header.png") no-repeat left bottom;
}
#social-plugins .box-bottom {
	background: transparent url("/Client.Images/Society/society-footer.png") no-repeat left top;
}

.social-plugin
{
	display: block; 
	position:relative;
	width: 59px;
	min-height: 18px;
	margin-bottom: 11px;
	margin-top: 11px;
	text-align: center;
}

.social-plugin.first,
.social-plugin.last
{
	margin: 0px 0px 0px 0px;
}


/*\*/
* html .social-plugin {
	height: 18px;
}

.social-plugin a img
{
	border: 0px solid;
}


.article-macro-table,
.article-macro-table-1,
.article-macro-table-2,
.article-macro-table-3,
.article-macro-table-4
{
	border: 3px solid #ccc;
	border-collapse: collapse;
	margin-bottom: 1em;
	clear:both;
	float: none;
}

.article-macro-table tr th,
.article-macro-table-1 tr th,
.article-macro-table-2 tr th,
.article-macro-table-3 tr th,
.article-macro-table-4 tr th
{
	background: #f59d0b;
	color: #fff;
	font-weight: bold;
}

.article-macro-table tr td,
.article-macro-table tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 100%!important;
}

.article-macro-table-4 tr td,
.article-macro-table-4 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 110%!important;
}

.article-macro-table-3 tr td,
.article-macro-table-3 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 100%!important;
}

.article-macro-table-2 tr td,
.article-macro-table-2 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 85%!important;
}

.article-macro-table-1 tr td,
.article-macro-table-1 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 80%!important;
}

/* ******************* FB SHARE BOTTOM *********** */
#article-society .fb_share_count_top {
    float: left!important;
    font-size: 12px!important;
    line-height: 16px!important;
    margin-right: 2px!important;
}

#article-society .fb_share_count_inner {
    padding-left: 12px!important;
    padding-right: 12px!important;
}

#article-society .fb_share_count_nub_top {
    display: none!important;
}

#article-society a:hover
{
	text-decoration: none!important;
}

/* ******************* TWEETER WIDGET *********** */
.twtr-widget
{
	float: right;
	margin-left: 15px;
}


/* ------------------------ PAGER ---------------------- */
.article-list-pager
{
	text-align: center;
	margin-top: 8px;
}

.article-list-pager table
{
	text-align: center;
	margin: 0 auto
}

.article-list-pager table td a
{
	display: block;
	margin: 3px;
	padding: 1px 5px;
	color: #cdcdcd;
	border: 1px solid #cdcdcd;
	text-decoration: none;
	float: left;
}

.article-list-pager table td b
{
	float: left;
}

.article-list-pager table td b
{
	display: block;
	margin: 3px;
	padding: 1px 5px;
	background-color: #2E4C6C;
	color: #FFFFFF;
	border: 1px solid #2E4C6C;
	font-weight:normal;
}

.article-list-pager table td a:hover
{
	border: 1px solid #2E4C6C;
	background-color: #2E4C6C;
	color: #FFFFFF!important;
	text-decoration: none!important;
}

.article-list-pager table td .transp
{
	border: 1px solid #FAFAFA!important;
	background-color: #FAFAFA!important;
	color: #000000;
}

.article-list-pager table td a.transp
{
	color: #2E4C6C;
	text-decoration: underline;
	font-weight: bold;
}

.article-list-pager table td a.transp:hover
{
	color: #000000!important;
}

.article-list-pager table td .transp.next
{
	float: right;
}

.article-list-pager table td .transp.prev
{
	float: left;
}


.article-linktoanother .arlist-row .arlist-img
{
	margin-top: 5px;
}

.article-linktoanother .arlist-data h2
{
	clear: none;
}


/* ********************* PLACENY LINK ******************* */
.placeny,
.placeny:active,
.placeny:focus,
.placeny:hover
{
	border-bottom: 1px dotted; 
	text-decoration: none!important;
	font-weight:normal!important;
}

/* ********************* ROZKLIKAVACI TISKOVKY ******************* */
.PressReleaseButton {
	border:1px solid #7f7f7f;
	display:inline-block;
	color:#ffffff;
	font-family:arial!important;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #444444;
	-moz-box-shadow:inset 0px 1px 0px 0px #c2c2c2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c2c2c2;
	box-shadow:inset 0px 1px 0px 0px #c2c2c2;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #737373), color-stop(1, #333333) );
	background:-moz-linear-gradient( center top, #737373 5%, #333333 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#333333');
	background-color:#737373;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	width: 179px;
	margin-top: 10px;
}

.PressReleaseButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #333333), color-stop(1, #737373) );
	background:-moz-linear-gradient( center top, #333333 5%, #737373 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#737373');
	background-color:#333333;
	color:#ffffff!important;
}


.PressReleaseData {
    background-color: #F3F3F3;
    padding: 5px 15px;
	text-align:left!important;
}


/* ********************* katalogova dlazdice v clanku ******************* */
.table-catalog th,
.table-catalog td
{
    text-align: left;
    vertical-align: top;
}

.table-catalog thead th
{
	background: #2E4C6C;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 0px 3px 10px;
    white-space: nowrap;
}

.table-catalog thead th.align-right
{
    text-align: right;
    padding: 3px 10px 3px 0px;
}

.table-catalog thead th a
{
	text-decoration: none;
    color: #FFFFFF;
}

.table-catalog thead th a:hover
{
	text-decoration: underline;
}

.table-catalog tbody td.cell-image
{
    text-align: center;
    padding: 7px 0px 0px; 
    width: 120px;
}
.table-catalog tbody td.cell-image img
{
    vertical-align: bottom;
    margin-bottom: 2px; 
    width: 120px;
    height: 120px;
}
.table-catalog tbody td.cell-image div
{
    font-size: 9px; 
    color: #2E4C6C;
}
.table-catalog tbody td.cell-image div a
{
    font-weight: bold;
    color: #2E4C6C;
}
.table-catalog tbody td.cell-description
{
    padding: 4px 0px 4px 7px;
    line-height: 18px;
    font-size: 11px;
    width: 100%;
}
.table-catalog tfoot td
{
    padding: 5px 10px;
    line-height: 13px;
    background: #E6E6E6;
    font-size: 9px;
}

/* ********************* navigace v clanku ******************* */
.article-arrow-link
{
	display: block;
	position: fixed;
	top: 65%;
	width: 43px;
	height: 91px;
	overflow: hidden;
	background: transparent url("/Client.Images/BackGround/bg-navigation-article-arrows.png") no-repeat 0 0;
	opacity: 0.6;
	filter: alpha(opacity=60);
	visibility: hidden;
	color: #FFFFFF;
	txt-decoration: none;
	z-index: 20000;
}

.article-arrow-link span
{
	display: block;
	position: absolute;
	top: 0px;
	width: 168px;
	height: 68px;	
	padding: 10px;
	background: #333333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #000000;
	font-weight: bold;
	text-align: left;
	visibility: hidden;
}

.article-arrow-link span small
{
	display: block;
	color: #a8a8a8;
	font-size: 75%;
	font-weight: normal;
}

.article-arrow-link:hover
{
	opacity: 1;
	filter: alpha(opacity=100);
	color: #ffffff;
	width: 240px;
}

.article-arrow-link:hover span
{	visibility: visible;
}


.article-arrow-link-next
{
	right: 0px;
	background-position: 100% -91px;
}

.article-arrow-link-next span
{
	left: 0px;
}

.article-arrow-link-prev
{
	left: 0px;
}

.article-arrow-link-prev span
{
	left: 50px;
}


/* ********************* TABLETY ******************* */
.promo-tablets
{
	display: block;
	padding-left: 245px;
	width: 355px;
	height: 213px;
	background: transparent url(/Client.Images/Promo/promo-tablets-bg.jpg) no-repeat right top;
	overflow: hidden;
}

.promo-tablets h1 {
  margin-bottom: 10px;
  margin-right: 141px;
}

.promo-tablets p {
  margin-right: 110px;
  margin-top: 0;
}


.excla
{
	float: right;
	position: relative;
}

.excla::before{
/*
content: url("/Client.Images/Icons/icon-excla.png");
*/
    display: block;
    left: -8px;
    position: absolute;
    top: 3px;
}